button[mat-fab] {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 1;
}

mat-list {
  padding-bottom: 5rem;
}

.spinner-wrapper,
.empty-wrapper {
  display: flex;
  min-height: calc(100% - 4rem);
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.empty-wrapper {
  mat-icon {
    user-select: none;
    font-size: 5rem;
    height: 5rem;
    width: 5rem;
    margin-bottom: 1rem;
  }
  p {
    margin-top: 0;
    &:last-of-type {
      margin-bottom: 0;
    }
  }
}
